/* CSS Document ADD CCI CUSTOM STYLES TO THIS FILE */

.blurb address { margin-bottom:0; margin-top:1em; }

body.image-gallery .master-content .master-content-left .images h2 {
    clear: left;
    padding-left: 0;
}

/* STYLES FOR TOP SPONSOR BANNER */
.page {
	margin-top:40px;
}

@media (max-width:429px) {
    .page { margin-top: 65px; }
}
.top-sponsor-banner {
	width:100%;
	display:block;
	background-color:#a10004;
	float:left;
	font-family: 'Open Sans', sans-serif;
	padding:0;
}
.top-social-links {
	display:inline-block;
	float:left;
	padding-left:20px;
	margin:0;
}
.top-sponsors {
	display:inline-block;
	float:right;
	padding-right:20px;
}
.top-sponsors h6 {
	display:inline;
	color:#fff;
	font-size:14px;
	font-weight:400;
	margin:0;
}

@media (max-width:469px) {
    .top-sponsors h6 {font-size: 12px}
}

@media (max-width:429px) {
    .top-sponsors h6 {
	    display:block;
	    line-height:20px;
	    padding-top:5px;
	}
}
.top-sponsors img {
	vertical-align:middle;
	height:100%;
	max-height:40px;
	width:auto!important;
}
.top-social-links dd {
	display: block;
	float: left;
	height: 40px;
	margin: 0;
	padding: 0;
	margin-left: 18px;
	width:30px;
}

.top-social-links dd:first-child {
		margin-left: 0;
}

.top-social-links a {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
	display: block;
	background: url('http://bento.cdn.pbs.org/hostedbento-prod/filer_public/cci-acf-static/images/css/footer-social-media-gold-sm.png');
	height: 20px;
	margin-top:10px;
}
.top-social-links a.facebook {
	background-position: 0 0;
	width: 20px;
}
.top-social-links a.twitter {
	background-position: -41px 0;
	width: 20px;
}
.top-social-links a.youtube {
	background-position: -83px 0;
	width: 20px;
}
.top-social-links a.instagram {
	background-position: -124px 0;
	width: 20px;
}
.top-social-links a.pinterest {
	background-position: -165px 0;
	width: 20px;
}
.top-social-links a.tumblr {
	background-position: -207px 0;
	width: 20px;
}
.top-social-links a:hover.facebook {
	background-position: 0 -32px;
}
.top-social-links a:hover.twitter {
	background-position: -41px -32px;
}
.top-social-links a:hover.youtube {
	background-position: -83px -32px;
}
.top-social-links a:hover.instagram {
	background-position: -124px -32px;
}
.top-social-links a:hover.pinterest {
	background-position: -165px -32px;
}
.top-social-links a:hover.tumblr {
	background-position: -207px -32px;
}

@media (max-width:691px) {
	.top-social-links {
		display:none;
	}
	.top-sponsors {
		width:100%;
		float:none;
		text-align:center;
		padding:0 20px;
	}
}

html.mm-opened .mm-page {
	margin:40px 0 0 0;
}

@media (max-width:429px) {
    html.mm-opened .mm-page { margin: 65px 0 0 0; }
}

/* END STYLES FOR TOP SPONSOR BANNER */
